"OneGoogleButtonCancel" = "Prekliči";
"OneGoogleUnnamedAccount" = "Neimenovan račun";
"OneGoogleRemoveAccount" = "Odstrani";
"OneGoogleButtonManageAccounts" = "Upravljaj račune";
"OneGoogleErrorUnableToSignOut" = "Odjava ni možna";
"OneGoogleMessageRemovingAccount" = "Odstranjevanje računa";
"OneGoogleRemoveAccountConfirmationMessage" = "Ta račun in vsi neshranjeni podatki bodo odstranjeni iz aplikacije %@ in drugih Googlovih aplikacij v tej napravi";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Ta račun in vsi neshranjeni podatki bodo odstranjeni iz te aplikacije in drugih Googlovih aplikacij v tej napravi";
"OneGoogleRemoveAccountTitle" = "Želite odstraniti račun %@?";
"OneGoogleMyAccountExplanation" = "Upravljanje računa Google";
"OneGoogleMyAccountMediumExplanation" = "Račun Google";
"OneGoogleMyAccountShortExplanation" = "Račun";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "Uporaba aplikacije %@ brez računa";
"OneGoogleGuestModeAlternativeButtonLabel" = "Uporaba te aplikacije brez računa";
"OneGoogleButtonDone" = "Končano";
"OneGoogleProductSettingsTitle" = "Nastavitve";
"OneGoogleProductSettingsSignInError" = "Napaka pri prijavi";
"OneGoogleIncognitoModeTurnOn" = "Vklopi anonimni način";
"OneGoogleIncognitoModeTurnOff" = "Izklopi anonimni način";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Izberite račun";
"OneGoogleSignInButton" = "Prijava";
"OneGoogleProductSettingsSignedInAsLabel" = "Prijavljeni ste kot %@, %@.";
"OneGoogleSignedInAsA11yLabel" = "Prijavljeni ste kot %@, %@. %d od %d.";
"OneGoogleOtherAccountA11yLabel" = "%d od %d. Uporabite %@, %@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "Prijavljeni ste kot %1$@, %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "Prijavljeni ste kot %1$@, %2$@. %3$d od %4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d od %2$d. Uporabite račun %3$@, %4$@.";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Dvakrat se dotaknite za preklop nastavitve";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Vklopljeno";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Izklop";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Izberite račun";
"OneGoogleAppHeaderBarAccessibilityHint" = "Odprite za upravljanje računov";
"OneGooglePrivacyPolicyButton" = "Pravilnik o zasebnosti";
"OneGoogleTermsOfServiceButton" = "pogoji storitve";
"OneGoogleOpenSourceLicensesButton" = "Licence";
"OneGooglePrivacyPolicyShortButton" = "Zasebnost";
"OneGoogleTermsOfServiceShortButton" = "Pogoji";
"OneGoogleButtonGM2AddAnotherAccount" = "Dodaj drug račun";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Zapri meni";
"OneGoogleRemoveAccountButton" = "Odstrani iz te naprave";
"OneGoogleButtonChooseAnotherAccount" = "Izberite drug račun";
"OneGoogleButtonContinueSignInFullName" = "Nadaljuj kot %@";
"OneGoogleButtonContinueSignInDefault" = "Naprej";
"OneGoogleButtonManageAccountsDevice" = "Upravljaj račune v tej napravi";
"OneGoogleUseOtherAccountA11yLabel" = " Uporabi %@, %@. %d od %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " Uporabite %@, %@. %d od %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " Uporabite račun %1$@, %2$@. %3$d od %4$d.";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " Uporabite račun %1$@, %2$@. %3$d od %4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Odpre meni računa";
"OneGoogleA11yHintExpandsAccountMenu" = "Razširi meni računa";
"OneGoogleA11yHintCollapsesAccountMenu" = "Strnitev menija računa";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "V anonimnem načinu";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Račun in nastavitve.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Odpre meni anonimnega načina";
"OneGoogleDefaultAccountText" = "%@ (%@) se uporablja za prilagoditev vaše izkušnje v Google aplikacijah in storitvah, vključno z oglasi.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) se uporablja za osebno prilagoditev vaše izkušnje v Googlovih aplikacijah in storitvah, vključno z oglasi.";
"OneGoogleDefaultAccountSwitchText" = "Preklopi privzeti račun";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Izberite račun za prijavo";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "Izberite račun za prijavo v aplikacijo %@.";
"OneGoogleExpressSignInAccountSelectedLabel" = "Izbran je račun: %@, %@.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "Izbrano: %1$@, %2$@.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "Izbran je račun %@, %@. %d od %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "Izbrano: %1$@, %2$@. %3$d od %4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "Uporabi v aplikaciji %@";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "Ne uporabljaj več v aplikaciji %@";
"OneGoogleOnboardingChooseAccountsTitle" = "Izbira računov";
"OneGoogleUnknownEmailAddress" = "Neznan e-poštni naslov";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "Odstranite račun %@ iz te naprave.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "Uporabite račun %@ v aplikaciji %@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "V aplikaciji %@ ne uporabljajte več računa %@.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "Uporabite račun %1$@ v aplikaciji %2$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "V aplikaciji %2$@ ne uporabljajte več računa %1$@.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Uporabite račun %@ v tej aplikaciji.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "V tej aplikaciji ne uporabljajte več računa %@.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "Prikazano v aplikaciji %@.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "Skrito v aplikaciji %@.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Prikazano v tej aplikaciji.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Skrito v tej aplikaciji.";
"OneGoogleAccountSnackbarTitle" = "Prijavljeni ste kot %@";
"OneGoogleBackButtonAccessibilityLabel" = "Nazaj";
"OneGoogleCloseButtonAccessibilityLabel" = "Zapri";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "Račun %@ je odstranjen iz te naprave";
"OneGoogleAddAccountShieldIndicatorMessage" = "Dodajanje računa";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Nepodprt račun";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Preklop med računi je onemogočen.";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Preklop med računi ni na voljo";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "V redu";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Račun je bil onemogočen. %@ %@. %d od %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Račun je bil onemogočen. %1$@ %2$@. %3$d od %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "S tem odprete okno z več informacijami";
"OneGoogleAccountSnackbarTitleA11yHint" = "Dvakrat se dotaknite, da opustite";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Račun za Google One";
"OneGoogleAccountMenuAnnouncement" = "Meni računa";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Meni anonimnega načina";
"OneGoogleButtonConfirmSignIn" = "Potrdi kot %@";
"OneGoogleReauthBadgeA11yLabel" = "Ponovno vnesite geslo za enega od vaših računov";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Vklopi anonimni način";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Izklopi anonimni način";
"OneGoogleAccountRequiringReauthA11yLabel" = "Račun je onemogočen. Znova vnesite geslo %@ %@. %d od %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Račun je bil onemogočen. Znova vnesite geslo za račun %1$@ (%2$@). %3$d od %4$d.";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Iz tega računa ste odjavljeni";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Dodaj ali odstrani račune";
"OneGoogleAccountMenuOptionYourDataInApp" = "Vaši podatki v aplikaciji %@";
"OneGoogleAccountMenuOptionAppSettings" = "Nastavitve za aplikacijo %@";
"OneGoogleAccountMenuOptionHelpFeedback" = "Pomoč in povratne informacije";
"OneGoogleAccountMenuOptionHelp" = "Pomoč";
"OneGoogleAccountMenuOptionFeedback" = "Pošlji povratne informacije";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Pridržite, če želite vklopiti\nanonimni način";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "Razumem";
"OneGoogleStorageCardButtonLabel" = "Upravljanje shranjevanja";
"OneGoogleStorageCardFirstButtonLabel" = "Nakup shrambe";
"OneGoogleStorageCardSecondButtonLabel" = "Več možnosti";
"OneGoogleStorageCardRegularTitle" = "Shramba v računu";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Uporabljena shramba: %1$@ %% od %2$@ GB";
"OneGoogleStorageCardAlmostFullTitle" = "Shramba v računu je skoraj polna";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Porabili ste skoraj ves prostor za shranjevanje";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "%1$@ %% uporabljene shrambe";
"OneGoogleStorageCardFullTitle" = "Shramba v računu je polna";
"OneGoogleStorageCardOutOfStorageTitle" = "Zmanjkalo je shrambe";
"OneGoogleStorageCardBackupStoppedTitle" = "Varnostno kopiranje je ustavljeno";
"OneGoogleStorageCardUnlimitedSubtitle" = "Neomejeno";
"OneGoogleStorageProgresRegularInformationFormat" = "Uporabljeno: %@ GB od %@ GB";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Shramba v računu je skoraj polna (%@ od %@ GB)";
"OneGoogleStorageProgresFullInformationFormat" = "Shramba v računu je polna (%@ od %@ GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "Uporabljeno: %1$@ GB od %2$@ GB";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Shramba v računu je skoraj polna (%1$@ od %2$@ GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Shramba v računu je polna (%1$@ od %2$@ GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Preračunavanje …";
"OneGoogleBackupCardPreparingTitle" = "Pripravljanje varnostne kopije";
"OneGoogleBackupCardBackingUpTitle" = "Varnostno kopiranje …";
"OneGoogleBackupCardOffTitle" = "Varnostno kopiranje je izklopljeno";
"OneGoogleBackupCardCompletedTitle" = "Varnostno kopiranje je dokončano";
"OneGoogleBackupCardFailedTitleFormat" = "Toliko elementov ni varnostno kopiranih: %ld";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Nujno varnostno opozorilo";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Nujno opozorilo glede računa";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Pomembno opozorilo glede računa";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ za %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ za račun %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ za uporabnika %2$@, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Spreminjanje profilne slike";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Novo";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Beta";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Označeni element";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Dodajte sliko, da boste zlahka ugotovili, kateri račun uporabljate.";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Dodajte sliko, da vas bodo ljudje lažje prepoznali.";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Izklopi";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Anonimni način je vklopljen";
"OneGoogleTurnOnIncognitoMode" = "Vklopi anonimni način";
"OneGoogleTurnOffIncognitoMode" = "Izklopi anonimni način";
"OneGoogleButtonSwitchAccount" = "Preklop računa";
"OneGoogleRemoveAccountButtonShortLabel" = "Odstrani iz naprave";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Dodaj račun";
"OneGoogleEducationQuickSwipeMessageTitle" = "Hiter preklop med računi";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Po profilni sliki povlecite navzdol, če želite izbrati drug račun.";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Po sliki povlecite navzdol, če želite hitro preklopiti med računi.";
"OneGoogleEducationQuickSwipeMessageActionButton" = "Razumem";
"OneGoogleGeneralDialogConfirmationButton" = "Razumem";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Prostor za shranjevanje v računu je skoraj poln.";
"OneGoogleStorageFullBadgeA11yLabel" = "Prostor za shranjevanje v računu je poln.";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Priporočena dejanja";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "Priporočena dejanja, na voljo za uporabnika %@ (%@)";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "Pomembna priporočena dejanja, na voljo za uporabnika %1$@ (%2$@)";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Priporočena dejanja";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Pomembno opozorilo glede računa.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Račun je v dobrem stanju";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "Račun uporabnika %@ (%@) je v dobrem stanju";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Račun uporabnika %@ (%@) je v dobrem stanju";
"OneGoogleConsentScrollToChooseButtonLabel" = "Pomaknite se za izbiro";
"OneGoogleConsentDiscardChangesDialogTitle" = "Ali želite zavreči spremembe?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Neshranjene spremembe bodo izgubljene";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Uredi izbire";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Zavrzi";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Račun Google";
"OneGoogleConsentDismissButtonA11yLabel" = "zapiranje";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. Skrito v aplikaciji %3$@.";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. Prikazano v aplikaciji %3$@.";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Skrito v tej aplikaciji.";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Prikazano v tej aplikaciji.";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "Odstrani %1$@, %2$@ iz te naprave";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "Prijava v račun %1$@, %2$@";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Pozdravljeni.";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Pozdravljeni, %1$@.";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Račun je omejen. Preklop na ta račun trenutno ni dovoljen. Poskusite znova pozneje.";
"OneGoogleConsentGoogleAccountProductName" = "Račun Google";
"OneGoogleBentoAccountManagementHeaderTitleInCollapsedState" = "Show more accounts";
"OneGoogleBentoAccountManagementHeaderTitleInExpandedState" = "Hide more accounts";